class AddCompetitionIdToModeSetting < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_mode_settings, :competition_id, :integer

    add_index :competition_mode_settings, :competition_id
  end
end
